{
	"@metadata": {
		"authors": [
			"Aisha Yahuza",
			"Aliyu shaba",
			"Ammarpad",
			"Anasskoko",
			"Bashir Gwanki",
			"Bello Na'im",
			"Daitu003",
			"DonCamillo",
			"Em-em",
			"Gwanki",
			"Harunaningi",
			"Itzedubaba",
			"Kambai Akau",
			"Khalilulahi",
			"Koavf",
			"Lamma64",
			"Mladanali",
			"Mojaam",
			"Nura A Sani",
			"Omar Ali",
			"아라",
			"El-hussain14",
			"Hamza DK",
			"Juguson",
			"Yusuf Sa'adu",
			"Muhammad Idriss Criteria",
			"Umar2z"
		]
	},
	"tog-underline": "Zana layin mahaɗa:",
	"tog-hideminor": "A ɓoye ƙananan gyare-gyare na baya-bayan nan",
	"tog-hidepatrolled": "Cire gyare-gyaren sintiri daga canje-canje na baya-bayan nan",
	"tog-newpageshidepatrolled": "Rufe shafukan da aka yi sintiri daga sabon jerin shafukan",
	"tog-hidecategorization": "Boye rukunin shafuka",
	"tog-extendwatchlist": "Ƙara jerin masu kallo don nuna duk canje-canje, ba kawai na baya-bayan nan ba",
	"tog-usenewrc": "Canje-canje na rukuni ta shafi a cikin canje-canje na baya-bayan nan da jerin masu kallo",
	"tog-editondblclick": "Gyara shafuka a kan dannawa sau biyu",
	"tog-editsectiononrightclick": "Amince da gyaran sashi ta danna dama akan sunayen sashi",
	"tog-watchcreations": "Ƙara shafukan da na ƙirƙira da fayilolin da na ɗora zuwa jerin shafukan da nake bi",
	"tog-watchdefault": "Ƙara shafuka da fayiloli da na gyara a cikin jerin shafukan da nake bi",
	"tog-watchmoves": "Sanya shafuka da fayilolin dana gusar a shafukan dana sanya wa ido",
	"tog-watchdeletion": "Ƙara shafuka da fayiloli na share zuwa jerin shafukan da nake bi",
	"tog-watchuploads": "Ƙara sabbin fayiloli na ɗora zuwa jerin shafukan da nake bi",
	"tog-watchrollback": "Ƙara shafuka inda na yi juyawa zuwa jerin shafukan da nake bi",
	"tog-minordefault": "Yi mako da dukan gyare-gyare masu ƙanƙanta ta hanyar madauwami",
	"tog-previewontop": "Nuna samfuri kafin akwatin gyara",
	"tog-previewonfirst": "Nuna samfurori lokacin da za a fara gyara",
	"tog-enotifwatchlistpages": "Yi min imel lokacin da aka canza shafi ko fayil a cikin jerin masu kallo na",
	"tog-enotifusertalkpages": "Ayi min imel idan shafina na muhawara ya sauya",
	"tog-enotifminoredits": "Yi min imel idan na samu ƙananan gyare-gyare na shafuka da fayiloli",
	"tog-enotifrevealaddr": "A bayyana Imel kina a cikin saƙwanni na shaidarwa",
	"tog-shownumberswatching": "A nuna adadin ma'aikata masu bin sawun wannan shafi",
	"tog-oldsig": "Sa hannun da kuke dashi",
	"tog-fancysig": "dauki sa hannu a matsayin wikitext (ba tare da hanyar haɗin kai ta atomatik zuwa shafin mai amfani ba)",
	"tog-uselivepreview": "A nuna shafin gwaji batare da sake sauyin shafi ba",
	"tog-forceeditsummary": "A gargaɗe ni idan na ajiye kangon fili na  bayanai (ko dauwamammen korarrun bayanai)",
	"tog-watchlisthideown": "A ɓoye sauye-sauyena daga jerin bin sawu",
	"tog-watchlisthidebots": "A ɓoye sauye-sauye da rabuwatoci suka daga jerin bin sawu",
	"tog-watchlisthideminor": "A ɓoye ƙananen sauye-sauye daga jerin bin sau",
	"tog-watchlisthideliu": "A ɓoye sauye-sauyen da logaggin ma'aikata suka yi daga jerin bin sau",
	"tog-watchlistreloadautomatically": "Sake loda rukunin gani kai tsaye duk lokacin da aka sauya ma'aikatar (da JavaSript ke bukata)",
	"tog-watchlistunwatchlinks": "Ƙara alamar kai tsaye/alamar kallo ({{int: Watchlist-unwatch}}/{{int: Watchlist-unwatch-unatch}}) zuwa shafukan da aka duba tare da canje-canje (Ana buƙatar JavaScript don kunna aikin kunnawa)",
	"tog-watchlisthideanons": "A ɓoye sauye-sauyen da ma'aikata maras suna suka yi daga jerin bin sau",
	"tog-watchlisthidepatrolled": "A ɓoye sauye-sauye da ke kan lura daga jerin bin sau",
	"tog-watchlisthidecategorization": "Boye rukunin shafuka",
	"tog-ccmeonemails": "A aika mini kwafi na duk imel da nike aikawa wasu ma'aikata",
	"tog-diffonly": "Kada a nuna tsarabar shafuna a ƙarƙashin sakamakon kwatance",
	"tog-showhiddencats": "A nuna rukunonin ɓoye",
	"tog-norollbackdiff": "Kada a nuna sauyi da akayi bayan an kammala",
	"tog-useeditwarning": "Ka gargadeni idan na fita daga shfin gyara ba tare da na ajiye aikina ba.",
	"tog-prefershttps": "Koda yaushe ka dunga saka tsaro idan zaka shiga sami haɗuwa",
	"tog-showrollbackconfirmation": "Nuna min alama mai nuna tabbatarwa lokacin dana fita daga wani mahada",
	"tog-requireemail": "Za'a kara turomin da sakonnin gyara kalmomin sirri ne kadai idan na bayar da sunana da kuma addireshin imel.",
	"underline-always": "Kullum",
	"underline-never": "Ko kaɗan",
	"underline-default": "Ana buƙatar sabunta fassarar",
	"editfont-style": "Salon fanti na filin gyara",
	"editfont-monospace": "Fanti mai tsayayyen faɗi",
	"editfont-sansserif": "Fanti maras sarif",
	"editfont-serif": "Mai sarif",
	"sunday": "Lahadi",
	"monday": "Litinin",
	"tuesday": "Talata",
	"wednesday": "Laraba",
	"thursday": "Alhamis",
	"friday": "Jumma'a",
	"saturday": "Asabar",
	"sun": "Lah",
	"mon": "Lit",
	"tue": "Tal",
	"wed": "Lar",
	"thu": "Alh",
	"fri": "Jum",
	"sat": "Asa",
	"january": "Janairu",
	"february": "Faburairu",
	"march": "Maris",
	"april": "Afirilu",
	"may_long": "Mayu",
	"june": "Yuni",
	"july": "Yuli",
	"august": "Agusta",
	"september": "Satumba",
	"october": "Oktoba",
	"november": "Nuwamba",
	"december": "Disamba",
	"january-gen": "Janairu",
	"february-gen": "Faburairu",
	"march-gen": "Maris",
	"april-gen": "Afirilu",
	"may-gen": "Mayu",
	"june-gen": "Yuni",
	"july-gen": "Yuli",
	"august-gen": "Agusta",
	"september-gen": "Satumba",
	"october-gen": "Oktoba",
	"november-gen": "Nuwamba",
	"december-gen": "Disamba",
	"jan": "Jan",
	"feb": "Fab",
	"mar": "Mar",
	"apr": "Afi",
	"may": "Mayu",
	"jun": "Yun",
	"jul": "Yuli",
	"aug": "Augusta",
	"sep": "Satumba",
	"oct": "Oktoba",
	"nov": "Nuwanba",
	"dec": "Disamba",
	"period-am": "da safe",
	"period-pm": "da rana",
	"pagecategories": "{{PLURAL:$1|Rukuni|Rukunoni}}",
	"category_header": "Shafuna na cikin rukunin \"$1\"",
	"subcategories": "Ƙananan rukunoni",
	"category-media-header": "Ire-iren yaɗa labarai na dala ɗaya \"$1\"",
	"category-empty": "<em>Wannan bangare a yanzu haka baya dauke da shafuna ko kuma media.</em>",
	"hidden-categories": "{{PLURAL:$1|Ɓoyayyen rukuni|Ɓoyayyun rukunoni}}",
	"hidden-category-category": "Boye rukuni",
	"category-subcat-count": "{{PLURAL:$2|Wannan rukuni ya ƙumshi wannan ƙaramin rukuni kawai.|Wannan rukuni ya ƙumshi {{PLURAL:$1|wannan ƙaramin rukuni|$1 wanɗannan ƙananan rukunoni}}, daga cikin jimlar $2.}}",
	"category-subcat-count-limited": "Wanna bangare yanada wadannan abubuwa {{PLURAL:$1 subcatrgory $1 subcategories}}.",
	"category-article-count": "{{PLURAL:$2|Wannan rukuni ya ƙumshi wannan shafi kawai.|{{PLURAL:$1|shafi na gaba yana|$1 shafuna na gaba suna}} cikin wannan rukuni, daga cikin jimlar $2.}}",
	"category-article-count-limited": "Wadannan {{PLURAL:$|shafi shine|$1 shafuka ne}} a cikin rukunin yanzu.",
	"category-file-count": "{{PLURAL:$2|Wannan rukuni ya ƙunshi fayil ɗin kawai.|Wadannan {{PLURAL:$1|fayil shine|$1 fayiloli ne}} a cikin wannan rukunin, daga cikin jimlar $2.}}{{PLURAL:$2|}}",
	"category-file-count-limited": "Wadannan {{PLURAL: $ 1 | fayil shine | $ 1 fayiloli ne}} a cikin rukunin yanzu.{{PLURAL:$1|}}",
	"index-category": "Shafukan da aka lissafa",
	"noindex-category": "Shafukan da ba a lissafa ba",
	"broken-file-category": "Shafuka masu hade-hade",
	"about": "Game da",
	"article": "Shafin abun ciki",
	"newwindow": "(buɗa cikin sabuwar taga)",
	"cancel": "Soke",
	"moredotdotdot": "Ƙara",
	"morenotlisted": "Wannan sunayen basu cika ba",
	"mypage": "Shafi",
	"mytalk": "Tattaunawa",
	"anontalk": "Magana",
	"navigation": "Shawagi",
	"and": "&#32;da",
	"faq": "Jerin tambayoyi",
	"actions": "ayyuka",
	"namespaces": "Sarari",
	"variants": "Iri-Iri",
	"navigation-heading": "Kewayawa Menu",
	"errorpagetitle": "Tangarɗa",
	"returnto": "Koma $1",
	"tagline": "Daga {{SITENAME}}",
	"help": "Taimako",
	"help-mediawiki": "Ka taimaka akan Manhajar MediaWiki",
	"search": "Nema",
	"search-ignored-headings": " #<!-- leave this line exactly as it is --> <pre>\n# Kanun labarai waɗanda za a yi watsi da su ta hanyar bincike.\n# Canje-canje ga wannan yana aiki da zarar an yiwa shafi mai taken.\n# Kuna iya tilasta sake fasalin shafi ta yin gyara mara kyau.\n# Ma'anar ita ce kamar haka:\n#  * Komai daga harafin \"#\" zuwa ƙarshen layi shine sharhi.  \n#  * Duk layin da ba komai ba shine ainihin taken da za a yi watsi da shi, harka da komai.  Nassosi Haɗi na waje Duba kuma\n #</pre> <!-- leave this line exactly as it is -->",
	"searchbutton": "Binciko",
	"go": "Tafi",
	"searcharticle": "Mu je",
	"skin-view-history": "Duba tarihi",
	"history": "Tarihin shafi",
	"history_short": "Tarihi",
	"history_small": "tarihi",
	"updatedmarker": "An sabunta shi tun zuwan da akayi na ƙarshe",
	"printableversion": "Sufar bugawa",
	"printableversion-deprecated-warning": "An daina tallafawa sigar da ake bugawa kuma tana iya samun kurakurai na fassarar. Da fatan za a sabunta alamun binciken mai binciken ku kuma da fatan za a yi amfani da aikin bugun tsoffin ayyukan a maimakon.",
	"permalink": "Dawwamammen mahaɗi",
	"print": "Buga",
	"view": "Duba",
	"skin-view-view": "Karanta",
	"skin-view-foreign": "Duba wannan hoto a $1",
	"edit": "Gyarawa",
	"skin-view-edit": "Gyara",
	"edit-local": "Gyara bayanin gida",
	"create": "Ƙirƙira",
	"skin-view-create": "Ƙirƙira",
	"create-local": "Ƙara bayanin gida",
	"delete": "Soke",
	"undelete_short": "Wanda ba'a goge ba {{PLURAL:$1|gyara daya|$1 gyararraki}}",
	"viewdeleted_short": "Duma {{PLURAL:$1|goge gyara daya|$1 goge gyararraki}}",
	"protect": "Ƙarewa",
	"protect_change": "sauyawa",
	"skin-action-unprotect": "Canza kariya",
	"unprotect": "Canza kariya",
	"newpage": "Sabon shafi",
	"talkpagelinktext": "hira",
	"specialpage": "Shafi na Musamman",
	"personaltools": "Zaɓaɓɓin kayan aiki",
	"talk": "Mahawara",
	"views": "Hange",
	"toolbox": "Akwatin kayan aiki",
	"cactions": "Wasu",
	"tool-link-userrights": "Canza rukunin {{GENDER:$1|ma'aikata}}",
	"tool-link-userrights-readonly": "Duba kungiyar  {{GENDER:$1|ma'aikata}}",
	"tool-link-emailuser": "Aika imail ga wannan {{GENDER:$1|ma'aikacin}}",
	"imagepage": "duba ma'ajin shafi",
	"mediawikipage": "duba shafin sakonni",
	"templatepage": "Duba shafin template",
	"viewhelppage": "duba shafin taimako",
	"categorypage": "duba shafin rukuni",
	"viewtalkpage": "duba tattaunawa",
	"otherlanguages": "A wasu harsuna",
	"redirectedfrom": "(an turo daga $1)",
	"redirectpagesub": "Shafin turawa",
	"redirectto": "Turawa zuwa:",
	"lastmodifiedat": "Gyaran baya na wannan shafi ran $1, a $2.",
	"viewcount": "An cimma wannan shafin {{PLURAL:$1|sau daya|$1 lokuta}}",
	"protectedpage": "Shafi da aka kare",
	"jumpto": "A tsallaka zuwa:",
	"jumptonavigation": "Shawagi",
	"jumptosearch": "nema",
	"view-pool-error": "Yi hakuri, ma'adanin bayanai yayi nauyin  lodawa a halin yanzu.\nMa'aikata da dama na kokarin duba wannan shafin a halin yanzu.\nDaure ka jira yayin da kafin kayi kokarin cimma wannan shafin kuma.\n\n$1",
	"pool-errorunknown": "kuskuren da ba'asani bah",
	"aboutsite": "Game da {{SITENAME}}",
	"aboutpage": "Project:Game da",
	"copyright": "Bayannai sun samu a ƙarƙashin $1.",
	"copyrightpage": "{{ns:project}}:Hakkin Mallaka",
	"currentevents": "Labarai",
	"currentevents-url": "Project:Ababen dake wakana",
	"disclaimers": "Hattara",
	"disclaimerpage": "Project:Babban gargaɗi",
	"edithelp": "Taimako kan gyara",
	"helppage-top-gethelp": "Taimako",
	"mainpage": "Babban shafi",
	"mainpage-description": "Babban shafi",
	"policy-url": "Project:Policy",
	"portal": "Kofan al'umma",
	"portal-url": "Project:Ƙofan al'umma",
	"privacy": "Manufar kare sirri",
	"privacypage": "Project:Manufar kare sirri",
	"badaccess": "Tangarɗar lamuncewa",
	"badaccess-group0": "ba ka da damar yin wannan aikin",
	"ok": "Toh",
	"retrievedfrom": "Daga \"$1\"",
	"youhavenewmessages": "Kuna da $1 ($2).",
	"youhavenewmessagesmanyusers": "kana da $1 daga wasu users ($2).",
	"newmessageslinkplural": "{{PLURAL:$1|sabbin sakonni|999=new messages}}",
	"newmessagesdifflinkplural": "last {{PLURAL:$1|sauyi|999=changes}}",
	"editsection": "gyarawa",
	"editold": "gyarawa",
	"viewsourceold": "duba masomi",
	"editlink": "gyarawa",
	"viewsourcelink": "duba tushe",
	"editsectionhint": "Gyara sashe: $1",
	"toc": "Kanun bayannai",
	"showtoc": "nuna",
	"hidetoc": "ɓoye",
	"collapsible-collapse": "rugujewa",
	"collapsible-expand": "fadada",
	"confirmable-yes": "Ee",
	"confirmable-no": "A'a",
	"viewdeleted": "duba $1?",
	"restorelink": "{{PLURAL:$1|goge ghera daya|$1 deleted edits}}",
	"site-rss-feed": "Kwararen RSS na $1",
	"site-atom-feed": "Kwararen Atom na $1",
	"page-rss-feed": "Kwararen RSS na \"$1\"",
	"page-atom-feed": "Kwararen Atom na \"$1\"",
	"red-link-title": "$1 (babu wannan shafi)",
	"sort-initial": "gheran farko",
	"nstab-main": "Shafi",
	"nstab-user": "{{GENDER:$1|Shafin ma'aikaci}}",
	"nstab-media": "Shafin watsa labarai",
	"nstab-special": "Shafi na musamman",
	"nstab-project": "Shafin shiri",
	"nstab-image": "Fayil",
	"nstab-mediawiki": "Saƙo",
	"nstab-template": "Mulu",
	"nstab-help": "Shafin taimako",
	"nstab-category": "Rukuni",
	"mainpage-nstab": "Babban shafi",
	"nosuchspecialpage": "Ba irin wannan mafificin shafi",
	"nospecialpagetext": "<strong>Kun buƙaci wani mafificin shafi da bai dace ba.</strong>\n\nJerin mafifitan shafuka da suka dace zaku iya samun su a [[Special:SpecialPages|{{int:specialpages}}]].",
	"error": "Kuskure",
	"databaseerror": "kuskuren bayanai",
	"databaseerror-function": "aiki: $1",
	"databaseerror-error": "kuskuren: $1",
	"missing-article": "Taskar bayannai ba ta samo matanin wani shafin da ya kamata ta samo ba, mai suna \"$1\" $2.\n\nMafarin haka yawanci shi ne mahaɗi mai zuwa ga shafin da aka soke ko aka gusar.\n\nIn ba haka ba ne, to kun takalo wata tangarɗa a safuwai kin.\nDon Allah a aika ruhoto zuwa ga [[Special:ListUsers/sysop|administrator]], tare da nuna URL kin.",
	"missingarticle-rev": "(lambar zubi: $1)",
	"internalerror": "kuskuren ciki",
	"internalerror_info": "kuskuren ciki: $1",
	"badtitle": "Mummunan suna",
	"badtitletext": "Kan shafin da aka nema bai da ma'ana, ko kango ne, ko kuma wani kai ne na tsakanin harsuna ko shire-shire da bai da mahaɗi mai kyau.\nTana yiyuwa yana da harafi ko haruffa da ba su karɓuwa cikin kanu.",
	"viewsource": "Duba tushe",
	"viewsource-title": "Duba tsatso na $1",
	"viewsourcetext": "Ku na iya gani da kofan tushen wannan shafi.",
	"ns-specialprotected": "Shafuka na musamman ba za a iya gyra su ba.",
	"logouttext": "Yanzu kun yi login out.",
	"cannotlogoutnow-title": "Ba za ku iya login out ba yanzu. Ku sake gwadawa.",
	"welcomeuser": "Barka da zuwa, $1!",
	"welcomecreation-msg": "Yanzu ka kirkiri sabon asusu.\nZaka iya sauya {{SITENAME}} ɗinka\n[[Special:Preferences|saituttuka]] in kana so.",
	"yourname": "Sunan ma'aikaci:",
	"userlogin-yourname": "Suna mai amfani",
	"userlogin-yourname-ph": "Shiga sunanka mai amfani",
	"createacct-another-username-ph": "Shiga sunan mai amfani",
	"yourpassword": "Kalmar sirri:",
	"userlogin-yourpassword": "Kalmar sirri",
	"userlogin-yourpassword-ph": "Shiga kalmarka sirri",
	"createacct-yourpassword-ph": "Shiga kalmar sirri",
	"yourpasswordagain": "Shiga kalmar sirri sake",
	"createacct-yourpasswordagain": "Tabbata kalmar sirri",
	"createacct-yourpasswordagain-ph": "Shiga kalmar sirri sake",
	"userlogin-remembermypassword": "Ci gaba da ni cikin",
	"userlogin-signwithsecure": "amfani da kafaffen haɗi",
	"cannotlogin-title": "iya ba shiga",
	"cannotlogin-text": "iya ba shiga",
	"cannotloginnow-title": "iya ba shiga yanzu",
	"login": "Shiga",
	"nav-login-createaccount": "Shiga / ƙirƙiri akwanti",
	"logout": "Fita",
	"userlogout": "Fita",
	"notloggedin": "Ba'a shiga ba",
	"userlogin-noaccount": "Bakwa da asusu?",
	"userlogin-joinproject": "Shigo {{SITENAME}}",
	"createaccount": "Ƙirƙira asusu",
	"userlogin-resetpassword-link": "Ka manta lambobin sirrinka?",
	"userlogin-helplink2": "Taimaka da shigowa",
	"createacct-emailrequired": "adireshin i-mel",
	"createacct-emailoptional": "adireshin i-mel (zaɓi)",
	"createacct-email-ph": "shiga adireshinka i-mel",
	"createacct-another-email-ph": "shiga adireshin i-mel",
	"createacct-realname": "Suna na hakika (zaɓi)",
	"createacct-submit": "Ƙirƙira asusunka",
	"createacct-another-submit": "Ƙirƙiri Asusu",
	"createacct-continue-submit": "Ci gaba da ƙirƙirar asusu",
	"createacct-another-continue-submit": "Ci gaba da ƙirƙirar asusu",
	"createacct-benefit-heading": "Mutane {{GENDER:|irinka|irinki}} ne suka yi {{SITENAME}}.",
	"createacct-benefit-body1": "{{PLURAL:$1|gyara|gyararraki}}",
	"createacct-benefit-body2": "{{PLURAL:$1|shafi|shafuka}}",
	"createacct-benefit-body3": "na kusa {{PLURAL:$1|mai bada gudunmuwa|masu bada gudunmuwa}}",
	"badretype": "Lambobin sirrin da kasa basu yi daidai ba.",
	"loginerror": "Kuskure shiga",
	"mailmypassword": "Sake lambarsirri",
	"emailconfirmlink": "Tabbata adireshinka i-mel",
	"loginlanguagelabel": "Harshe: $1",
	"pt-login": "Login",
	"pt-login-button": "Shiga",
	"pt-createaccount": "Ƙirƙiri account",
	"pt-userlogout": "Fita",
	"changepassword": "Canji kalmar sirri",
	"oldpassword": "Tsohon kalmar sirri",
	"newpassword": "Sabon kalmar sirri",
	"botpasswords-label-create": "Ƙirƙiri",
	"botpasswords-label-update": "Sabunta",
	"botpasswords-label-cancel": "Sake",
	"botpasswords-label-delete": "Share",
	"resetpass-submit-cancel": "Soke",
	"resetpass-temp-password": "Kalmar sirri na lokaci",
	"passwordreset": "Sake lambar sirri",
	"changeemail-newemail": "Sabon email address",
	"changeemail-submit": "Chanza adereshin imel",
	"changeemail-nochange": "Yi hakuri kasaka adireshin imel daban",
	"summary": "Taƙaici:",
	"subject": "Jigo/Kai:",
	"minoredit": "Ƙaramin gyara",
	"watchthis": "Bi sawun wannan shafi",
	"savearticle": "Adana shafi",
	"publishpage": "Wallafa shafi",
	"publishchanges": "Wallafa sauye-sauye",
	"publishpage-start": "Wallafa shafi…",
	"publishchanges-start": "Wallafa sauye-sauye…",
	"preview": "Rigya-gani",
	"showpreview": "Sufar rigya-gani",
	"showdiff": "Nuna sauye-sauye",
	"anoneditwarning": "<strong>Kashedi:</strong> Ba ku yi login ba.\nAdireshinku na IP zai zama a bayyana ga kowa da kowa idan kuka yi kowane irin gyara. Idan kun yi <strong>[$1 log in]</strong> ko <strong>[$2 create an account]</strong>, gyaran ku za'a jingina ta zuwa sunan ku na ma'aikaci, tare da wasu karin amfani.",
	"summary-preview": "Rigayi-ganin taƙaitaccen gyara:",
	"loginreqlink": "Shiga",
	"accmailtitle": "An aika da lambobin sirrin",
	"newarticle": "(Sabo)",
	"newarticletext": "Kun latsa mahaɗi zuwa shafin da babu shi tukuna.\nDomin ƙirƙiro wannan shafin, ku fara rubutu a cikin fage na ƙasa (duba [$1 shafin taimako] don ƙarin bayani).\nIdan kun ɓata ne cikin shawaginku, to ku latsa maɓallin '''baya''' na safuwayan shawaginku.",
	"noarticletext": "A halin yanzu babu muƙala akan wannan shafin, zaku iya '''[[Special:Search/{{PAGENAME}}|binciko wannan shafin]] ''' a cikin Hausa Wikipedia ko ku <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} bincika jadawalin ayyuka]. Idan babu, zaku iya '''[{{fullurl:{{FULLPAGENAME}}|action=edit}} kirkiran shafin]'''</span>.",
	"noarticletext-nopermission": "A halin yanzu babu mukala kan wannan shafi. Kuna iya '''[[Special:Search/{{PAGENAME}}|binciko wannan shafi]] ''' a cikin Hausa Wikipedia ko ku <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} bincika log din ayyuka]. Idan kuma babu shi, zaku iya '''[{{fullurl:{{FULLPAGENAME}}|action=edit}} kirkirar wannan shafi]'''</span>.",
	"userpage-userdoesnotexist-view": "Asusun ma'aikaci \"$1\" ba ayi rijista ba.",
	"clearyourcache": "<strong>Asani:</strong> Bayan wallafawa, zaku yi juyar da cache na browser din ku dan ganin sauye-sauye.\n* <strong>Firefox / Safari:</strong> Rike <em>Shift</em> asanda kuke danna <em>Reload</em>, ko danna kodai <em>Ctrl-F5</em> ko kuma <em>Ctrl-R</em> (<em>⌘-R</em> akan Mac)\n* <strong>Google Chrome:</strong> Danna <em>Ctrl-Shift-R</em> (<em>⌘-Shift-R</em> akan Mac)\n* <strong>Internet Explorer / Edge:</strong> Rike <em>Ctrl</em> asanda kuke danna <em>Refresh</em>, ko latsa <em>Ctrl-F5</em>\n* <strong>Opera:</strong> Danna <em>Ctrl-F5</em>.",
	"previewnote": "'''Kada ku manta, wannan rigayi-gani ne kawai.'''\nBa'a adana sauye-sauyenku ba tukuna!",
	"editing": "Gyaran $1",
	"creating": "Yin kirkira $1",
	"editingsection": "Gyaran $1 (sashe)",
	"copyrightwarning": "Lura cewa ana wallafa duk gudummuwa ga {{SITENAME}} a kan ƙa'idojin $2 (duba $1 don ƙarin bayani). Idan ba kwa son a sauya ko a rarraba ayyukanku yadda aka ga dama, to kada ku ajiye su a nan.<br />\nKuma kuna mana alƙawarin cewa ku ne kuka rubuta aikin, ko kun juyo shi daga hajar kowa (wato \"public domain\"), ko kuma aikin hajar kyauta (wato \"free resource\") ne. '''Kada ku ajiye ayyuka masu hakkin mallaka ba tare da izini ba!'''",
	"templatesused": "{{PLURAL:$1|Mulun da aka yi amfani da shi|Mulayen da aka yi amfani da su}} a wannan shafi:",
	"templatesusedpreview": "{{PLURAL:$1|Mulun da aka yi amfani da shi|Mulayen da aka yi amfani da su}} cikin wannan rigya-gani:",
	"template-protected": "(mai kariya)",
	"template-semiprotected": "(da kariya gwalgwado)",
	"hiddencategories": "Wannan shafi yana cikin {{PLURAL:$1|ɓoyayyen rukuni 1|ɓoyayyun rukunoni $1}}:",
	"permissionserrorstext-withaction": "Ba kwa da izinin $2, don saboda {{PLURAL:$1|wannan dalili|waɗannan dalillai}}:",
	"moveddeleted-notice": "Wannan shafi babu shi.\nGogewarsa, da kare sa, da kuma bayanan gusar da shafin an bada su a ƙasa dan yin shaida.",
	"content-model-wikitext": "rubutunwiki",
	"viewpagelogs": "Duba rajistan ayyukan wannan shafi",
	"currentrev-asof": "Zubin ƙarshe ga $1",
	"revisionasof": "Zubi na $1",
	"revision-info": "Sake dubawa tun a $1 daga {{GENDER:$6|$2}}$7",
	"previousrevision": "← Tsohon zubi",
	"nextrevision": "Zubi na gaba →",
	"currentrevisionlink": "Zubi na yanzu",
	"cur": "na yanzu",
	"last": "baya",
	"histlegend": "Zaban bambanci: Yi makin na tarihan butira na rediyo dan kwatanta sannan a latsa maɓallin da ke ƙasa.<br />\nFasali: '''({{int:cur}})''' = bambanci da zubi na yanzu, '''({{int:last}})''' = bambanci da zubi na baya, '''{{int:minoreditletter}}''' = ƙaramin gyara.",
	"history-fieldset-title": "Kebe tarihai",
	"histfirst": "mafi tsufa",
	"histlast": "mafi sabo",
	"history-feed-title": "Tarihin shafi",
	"history-feed-description": "Tarihin shafi na wannan shafin akan wannan wiki din",
	"rev-delundel": "nuna/ɓoye",
	"rev-showdeleted": "nuna",
	"revdelete-log": "Dalili:",
	"revdel-restore": "sauya haske",
	"revdelete-reasonotherlist": "Wani dalili",
	"mergehistory-reason": "Dalili:",
	"revertmerge": "Ware",
	"history-title": "$1: Tarihin sauye-sauyen",
	"difference-title": "$1: Bambanci tsakin sauye-sauye na",
	"lineno": "Layi $1:",
	"compareselectedversions": "Kwatanta zaɓaɓɓun zubi",
	"editundo": "janyewa",
	"diff-multi-sameuser": "({{PLURAL:$1|Tarihin dubi na kusa|$1 intermediate revisions}} da ma'aikacin dai ba'a nuna sa ba)",
	"searchresults": "Sakamakon bincike",
	"searchresults-title": "Sakamakon bincike na \"$1\"",
	"notextmatches": "Babu wani matanin da ya dace",
	"prevn": "baya {{PLURAL:$1|$1}}",
	"nextn": "gaba {{PLURAL:$1|$1}}",
	"nextn-title": "Na gaba $1 {{PLURAL:$1|sakamako|sakamakoki}}",
	"shown-title": "Nuna $1 {{PLURAL:$1|result|results}} ga shafi",
	"viewprevnext": "Duba ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "<strong>Akwai shafi mai sunan nan \"[[:$1]]\" a {{SITENAME}}.</strong> {{PLURAL:$2|0=|A duba wasu sakamakon binciken.}}",
	"searchmenu-new": "Kirkira shafin \"[[:$1]]\" akan wannan wiki! {{PLURAL:$2|0=|Duba kuma shafin da aka samu a binciken ka.|Duba kuma sakamakon binciken da aka samu.}}",
	"searchprofile-articles": "Shafukan abin ciki",
	"searchprofile-images": "Multimidiya",
	"searchprofile-everything": "Duk abin da",
	"searchprofile-advanced": "Advanced",
	"searchprofile-articles-tooltip": "Nemo a $1",
	"searchprofile-images-tooltip": "Nema fayiloli",
	"search-result-size": "$1 ({{PLURAL:$2|1 kalma|$2 kalmomi}})",
	"search-result-category-size": "{{PLURAL:$1|1 mamba|$1 members}} ({{PLURAL:$2|1 subcategory|$2 subcategories}}, {{PLURAL:$3|1 fayil|$3 files}})",
	"search-redirect": "(an turo daga $1)",
	"search-section": "(sashe $1)",
	"search-file-match": "(ya dace da kunshiyar fayil)",
	"search-suggest": "Kuna nufin: $1",
	"search-interwiki-more": "(ƙari)",
	"searchall": "duka",
	"search-showingresults": "{{PLURAL:$4|Sakamako <strong>$1</strong> na <strong>$3</strong>|Sakamakoki <strong>$1 – $2</strong> na <strong>$3</strong>}}",
	"search-nonefound": "Ba a samu sakamakon abunda kuke nema ba.",
	"powersearch-legend": "Sahihin nema",
	"powersearch-ns": "Binciki sararen sunaye:",
	"powersearch-toggleall": "Duka",
	"preferences": "Saituttuka",
	"mypreferences": "Zabubbuka",
	"searchresultshead": "Nema",
	"userrights-reason": "Dalili:",
	"group-user": "masu amfani",
	"group-sysop": "Masu hukunci",
	"grouppage-sysop": "{{ns:project}}:Masu hukunci",
	"newuserlogpage": "Rajistan sabbin akwantoci",
	"rightslog": "Rajistan bayar da izini ga ma'aikata",
	"skin-action-addsection": "Sabon sashe",
	"action-edit": "gyara wannan shafi",
	"action-createpage": "kirkiri wannan shafi",
	"action-move": "gusar da wannan shafi",
	"action-delete": "goge wannan shafi",
	"action-block": "yi bulokin din wannan user daga gyara Wikipedia",
	"action-protect": "Karewa",
	"nchanges": "{{PLURAL:$1|sauyi|sauye-sauye}} $1",
	"enhancedrc-history": "Tarihi",
	"recentchanges": "Sauye-sauyen baya-bayan nan",
	"recentchanges-legend": "Zaɓi na sauye-sauyen baya-bayan nan",
	"recentchanges-summary": "Bibiyi sauye-sauye mafi kusa zuwa wannan wiki a shafin nan.",
	"recentchanges-noresult": "Ba sauye-sauye a lokacin da kuka nema da yayi kama da wannan.",
	"recentchanges-feed-description": "Bi sawun sauye-sauyen ƙarshe na wikin da ke cikin wannan kwarare",
	"recentchanges-label-newpage": "Wannan na nuna sabon shafi ne",
	"recentchanges-label-minor": "Karamin gyara ne",
	"recentchanges-label-bot": "Robot yayi wannan gyaran",
	"recentchanges-label-plusminus": "Girman shafin ya sauyu daga adadin bayits din nan",
	"recentchanges-legend-heading": "<strong>Karin bayani:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (kuna iya duba [[Special:NewPages|jerin sabbin shafuka]])",
	"rcnotefrom": "A ƙasa {{PLURAL:$5|is the change|sune canje-canje}} tun <strong>$3, $4</strong> (har zuwa <strong>$1</strong> shown).",
	"rclistfrom": "Nuna sabbin sauye-sauye tun daga $3 $2",
	"rcshowhideminor": "$1 ƙananen sauye-sauye",
	"rcshowhideminor-show": "Nuna",
	"rcshowhideminor-hide": "Ɓoye",
	"rcshowhidebots": "$1 robot",
	"rcshowhidebots-show": "Nuna",
	"rcshowhidebots-hide": "Ɓoya",
	"rcshowhideliu": "$1 editocin da suka yi rajista",
	"rcshowhideliu-show": "Nuna",
	"rcshowhideliu-hide": "Ɓoye",
	"rcshowhideanons": "$1 ma'aikata masu ɓoyayye suna",
	"rcshowhideanons-show": "Nuna",
	"rcshowhideanons-hide": "Ɓoye",
	"rcshowhidemine": "$1 sauye-sauyena",
	"rcshowhidemine-show": "Nuna",
	"rcshowhidemine-hide": "Ɓoye",
	"rclinks": "Nuna sauye-sauye $1 na ƙarshe a cikin kwanaki $2 na baya",
	"diff": "bamban",
	"hist": "tarihi",
	"hide": "Ɓoye",
	"show": "Nuna",
	"minoreditletter": "m",
	"newpageletter": "N",
	"boteditletter": "b",
	"rc-change-size-new": "$1 {{PLURAL:$1|byte|bytes}} bayan sauyi",
	"recentchangeslinked": "Sauye-sauye masu dangantaka",
	"recentchangeslinked-toolbox": "Canje-canje masu dangantaka",
	"recentchangeslinked-title": "Bin sawun shafuna masu dangantaka da \"$1\"",
	"recentchangeslinked-summary": "Ku sa sunan shafi domin kuga jerin sauye-sauyen da aka yi kan shafuna masu mahaɗi. Shafukan da ke cikin [[Special:Watchlist|jerin shafukan da kuke bin sawu]] an nuna su da <strong>gwaɓi</strong>.",
	"recentchangeslinked-page": "Sunan shafi:",
	"recentchangeslinked-to": "Nuna sauye-sauyen shafunan da ke da mahaɗi da wannan shafin",
	"upload": "Girke fayil",
	"uploadlogpage": "Rajistan girke fayiloli",
	"filedesc": "Taƙaici",
	"fileuploadsummary": "Taƙaici:",
	"license": "Bayar da Lasisi:",
	"license-header": "Lasisi",
	"imgfile": "fayil",
	"file-anchor-link": "Fayil",
	"filehist": "Tarihin fayil",
	"filehist-help": "Ku latsa rana/lokaci ku ga fayil yadda yake a wannan lokaci",
	"filehist-deleteone": "soke",
	"filehist-current": "na yanzu",
	"filehist-datetime": "Rana/Lokaci",
	"filehist-thumb": "Wadar sufa",
	"filehist-thumbtext": "Wadar sufa ta zubin $1",
	"filehist-user": "Ma'aikaci",
	"filehist-dimensions": "Kusurwowi",
	"filehist-comment": "Bahasi",
	"imagelinks": "Amfani da fayil",
	"linkstoimage": "Wadannan {{PLURAL:$1|shafi na amfani|$1 shafuka suna amfani}} wannan fayil:",
	"nolinkstoimage": "Babu shafuka da suke amfani da fayil din nan.",
	"sharedupload": "Wannan fayil na da tushe daga $1 kuma wasu shire-shire suna iya amfani da shi.",
	"sharedupload-desc-here": "Wannan hoto yazo daga $1 kuma za'a iya amfani dashi a wasu projects.\nAnan kasa an nuna [$2 asalin bayanin shi]",
	"uploadnewversion-linktext": "Ɗauki sabon zubi na wannan fayil",
	"upload-disallowed-here": "Ba zaku iya sabunta wannan hoto ba",
	"filerevert-comment": "Dalili:",
	"filedelete-comment": "Dalili:",
	"filedelete-submit": "Soke",
	"filedelete-reason-otherlist": "Wani dalili",
	"randompage": "Shafin cinke",
	"statistics": "Alƙalumma",
	"brokenredirects-delete": "soke",
	"withoutinterwiki-submit": "Nuna",
	"nbytes": "{{PLURAL:$1|bayit|bayit}} $1",
	"nmembers": "{{PLURAL:$1|mamba|mambobi}} $1",
	"prefixindex": "Duka shafuna masu ɗafa-goshi",
	"listusers": "Jerin masu amfani",
	"newpages": "Sabbin shafuna",
	"move": "Gusarwa",
	"movethispage": "Gusar da wannan shafi",
	"pager-newer-n": "{{PLURAL:$1|sabo 1|sabbi $1}}",
	"pager-older-n": "{{PLURAL:$1|tsoho 1|tsoffi $1}}",
	"booksources": "Littattafai maƙiblata",
	"booksources-search-legend": "Nemo tushen littattafai",
	"booksources-search": "Nema",
	"log": "Rajistoci ayyuka",
	"all-logs-page": "Dukkan logs na bayyana",
	"allpages": "Duka shafuna",
	"prevpage": "Shafi na baya ($1)",
	"allpagesfrom": "Nuna shafuna farawa daga:",
	"allpagesto": "Nuna shafuna har:",
	"allarticles": "Duka shafuna",
	"allpagessubmit": "Mu je",
	"categories": "Rukunai",
	"linksearch": "Binciko Mahaɗan waje",
	"linksearch-ns": "Sararin suna:",
	"linksearch-ok": "Nema",
	"listusers-submit": "Nuna",
	"listgrouprights-members": "(jerin mambobi)",
	"emailuser": "Aika wa wannan ma'aikaci imel",
	"usermessage-editor": "Dan'sakon na'ura",
	"watchlist": "Jerina na bin sawu",
	"mywatchlist": "Jerin shafukan da kuke bin sawu",
	"addedwatchtext": "An daɗa shafin \"[[:$1]]\" a cikin [[Special:Watchlist|jerinku na bin sawu]].",
	"removedwatchtext": "An fitar da shafin tattaunawar ku \"[[:$1]]\" daga [[Special:Watchlist|jerinku na bin sawu]].",
	"watch": "Bin sawu",
	"watchthispage": "Bin sawun wannan shafi",
	"unwatch": "Daina bin sawu",
	"watchlist-details": "{{PLURAL:$1|$1 shafi|$1 shafuna}} kan jerinku na bin sawu (da shafunan mahawara).",
	"watchlist-options": "Saituttukan jerin bin sawu",
	"watching": "Bin sawun...",
	"unwatching": "Daina bin sawu...",
	"deletepage-submit": "Soke shafin",
	"delete-confirm": "Goge \"$1\"",
	"delete-legend": "Soke",
	"confirmdeletetext": "Kuna kan hanyar soke wani shafi tare da duk tarihinsa. Ku tabbatar lalle kuna son yin hakan, tare da cewa kun fahimci sakamakon yin haka, kuma kuna yi ne da la'akari da [[{{MediaWiki:Policy-url}}|manufofi]].",
	"actioncomplete": "Aiki cikakke",
	"deletedtext": "An soke \"$1\".\nKu duba $2 ku ga rajistan soke-soke na baya-bayan nan.",
	"dellogpage": "Rajistan sauye-sauye",
	"deletecomment": "Dalili:",
	"deleteotherreason": "Wani dalilin:",
	"deletereasonotherlist": "Wani dalili",
	"rollbacklink": "banyewa",
	"rollbacklinkcount": "komar $1 {{PLURAL:$1|gyara|gyararraki}}",
	"protectlogpage": "Rajistan ayyukan kariya",
	"protectcomment": "Dalili:",
	"protectexpiry": "Wa'adi:",
	"protect_expiry_invalid": "Lokacin wa'adi bai da tasiri.",
	"protect_expiry_old": "Lokacin wa'adi ya wuce.",
	"protect-text": "A nan kuna iya duba tare da sauya kariyar saituttukan shafi <strong>$1</strong>.",
	"protect-locked-access": "Asusun ka bashi da izinin sauya kariyar saituttuka. Ga saituttukan shafin na yanzu a nan <strong>$1</strong>:",
	"protect-cascadeon": "A yanzu an kiyaye wannan shafi saboda yana cikin {{PLURAL:$1|wannan shafi mai|waɗannan shafuna masu}} kariya mai zuzzubowa.\nKuna iya sake wa wannan shafi matakin kariya, amma hakan ba zai yi tasiri ga kariya mai zuzzubowa ba.",
	"protect-default": "Lamunce wa duka ma'aikata",
	"protect-fallback": "A bawa masu aiki sa \"$1\" izini",
	"protect-level-autoconfirmed": "A bama autoconfirmed users kadai",
	"protect-level-sysop": "A kyale Mahukunta kawai",
	"protect-summary-cascade": "zuzzubawa",
	"protect-expiring": "Wa'adi ran $1 (UTC)",
	"protect-cascade": "A kiyaye shafunan da aka haɗa cikin wannan shafi (kariya mai zuzzubowa)",
	"protect-cantedit": "Ba ku iya sauya matakan kariya na wannan shafi, saboda ba ku da izinin yi masa gyara.",
	"protect-otherreason-op": "Wani dalili",
	"restriction-type": "Izini:",
	"restriction-level": "Matakin kangewa:",
	"restriction-edit": "Gyara",
	"restriction-move": "Gusarwa",
	"restriction-create": "Ƙirƙira",
	"skin-action-viewdeleted": "duba $1?",
	"undeletelink": "duba/maido da",
	"undeletecomment": "Dalili:",
	"undelete-search-submit": "Nema",
	"namespace": "Sararin suna:",
	"invert": "Jirkita kamu",
	"blanknamespace": "(Babba)",
	"contributions": "Gudunmuwar ma'aikaci",
	"tool-link-contributions": "{{GENDER:$1|Ma'aikaci}} gudummuwa",
	"contributions-title": "Jerin gudummuwar ma'aikaci $1",
	"mycontris": "Gudummawa",
	"anoncontribs": "Gudummawa",
	"contribsub2": "Na {{GENDER:$3|$1}} ($2)",
	"uctop": "na yanzu",
	"month": "Tun daga wata (da gabansa):",
	"year": "Tun daga shekara (da gabanta):",
	"sp-contributions-blocklog": "rajistan hani",
	"sp-contributions-talk": "magana",
	"sp-contributions-search": "Nemo gudummuwa",
	"sp-contributions-username": "Adireshin IP ko sunan ma'aikaci:",
	"sp-contributions-toponly": "A nuna kadai gyare-gyaren da suke sabbi",
	"sp-contributions-newonly": "A nuna kadai gyare-gyaren da kirkiran shafi ne",
	"sp-contributions-submit": "Nemo",
	"whatlinkshere": "Mahaɗan wannan shafi",
	"whatlinkshere-title": "Shafuna masu mahaɗi da \"$1\"",
	"whatlinkshere-page": "Shafi:",
	"linkshere": "Waɗannan shafuna sun haɗu da '''$2''':",
	"nolinkshere": "ba shafuka da suke linki zuwa <strong>$2</strong>.",
	"isredirect": "shafin turawa",
	"istemplate": "gami",
	"whatlinkshere-prev": "{{PLURAL:$1|na baya|na baya $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|na gaba|na gaba $1}}",
	"whatlinkshere-links": "← mahaɗai",
	"whatlinkshere-hideredirs": "turawa $1",
	"whatlinkshere-hidetrans": "game-game $1",
	"whatlinkshere-hidelinks": "mahaɗai $1",
	"block": "Yi bulokin",
	"blockip": "Kulle {{GENDER:$1|ma'aikaci}}",
	"ipbreason": "Dalili:",
	"ipbenableautoblock": "Nan take an toshe adireshin IP na ƙarshe da wannan mai amfani yayi amfani da shi, da kowane adireshin IP na gaba da suke ƙoƙarin gyarawa daga, na tsawon $1",
	"ipboptions": "awa 2:2 hours,kwana 1:1 day,kwana 3:3 days,mako 1:1 week,mako 2:2 weeks,wata 1:1 month,wata 3:3 months,wata 6:6 months,shekara 1:1 year,illa masha allahu:infinite",
	"ipb-sitewide-help": "Kulle gyara a dukkan shafuka da sunaye. Haka nan goge asalin aiyuka ([https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Blocking_users See help])",
	"ipb-partial-help": "Yana ba ku damar zaɓar shafuka da wuraren suna don toshewa.  Ba ya toshe ayyukan tsoho amma yana ba ku damar toshe takamaiman ayyuka.",
	"block-actions": "irin kullewa",
	"block-details": "Bayanan kullewa",
	"ipblocklist": "Kulle ma'aikaci",
	"ipblocklist-submit": "Nema",
	"blocklink": "hanawa",
	"unblocklink": "karɓa",
	"change-blocklink": "Canza hanawa",
	"contribslink": "gudummuwa",
	"blocklogpage": "Rajistan hani",
	"block-log-flags-nocreate": "babu damar buɗa sabon akwanti",
	"movepagetext": "Ku yi amfani da fom na ƙasa don sake sunan shafin, tare da mayar da duka tarihinsa ga sabon sunan.\nTsohon sunan zai nuna sabon sunan.\nKuna iya sabunta dukan mahaɗai da ke nuna tsohon sunan otomatikali.\nIdan ba ku yi haka ba, ku duba [[Special:DoubleRedirects|rikitattun mahaɗai]] ko [[Special:BrokenRedirects|katsattsun mahaɗai]].\nKu ke da nauyin tabbatar dukan mahaɗai suna nuna inda ya kamata.\n\nWannan shafi '''ba''' za a sake masa suna ba idan akwai wani shafi mai sabon sunan, sai fa idan shafin kwango ne ko yana da mahaɗi kuma bai da tarihin sauye-sauye.\nHaka yana nufin za ku iya mayar wa wani shafi tsohon sunansa idan kuka yi kwata, kuma ba za ku iya kwatse wani tsayayyan shafi ba.\n\n{{GENDER:$1|ma'aikaci}}\nYin haka na iya zama wani gagarumin sauyi ga shafi mai farin jini;\nDon Allah ku tabbatar kun fahimci sakamakon yin hakan.",
	"movepagetalktext": "Za a gusar da dangantaccen shafin muhawara otomatikali tare da '''sai fa idan''' kinta.\n*Akwai wani shafin muhawara wanda ba kango ba a ƙarƙashin sabon sunan, ko\n*Kun soke zaɓen ɗan ɗaki na ƙasa.\n\nA waɗannan halaye, dole ku gusar ko ku game shafin da hannu, idan kuna so.",
	"newtitle": "Sabon take:",
	"move-watch": "Bin sawun wannan shafi",
	"movepagebtn": "Gusar da shafin",
	"pagemovedsub": "Gusarwa ta cika",
	"movepage-moved": "'''\"$1\" an gusar da shi zuwa \"$2\"'''",
	"articleexists": "Akwai wani shafi mai wannan suna [[:$1]], koko sunan da kuka zaɓa ba shi da tasiri.\ndaure ku zaɓi wani suna.",
	"movetalk": "Gusar da shafin mahawara mai alaƙa",
	"movelogpage": "Rajistan gushe-gushe",
	"movereason": "Dalili:",
	"revertmove": "koma",
	"export": "Tsamo shafuna",
	"allmessages-language": "Harshe:",
	"thumbnail-more": "Faɗaɗa",
	"tooltip-pt-userpage": "{{GENDER:|Ma'aikatan ka}} shafi",
	"tooltip-pt-mytalk": "Shafin tattaunawar {{GENDER:ka|ki}}",
	"tooltip-pt-preferences": "Saituttukan {{GENDER:ka|ki}}",
	"tooltip-pt-watchlist": "Jerin shafunan da kuke bin sawun sauye-sauyensu",
	"tooltip-pt-mycontris": "Jerin gudummuwar {{GENDER:ka|ki}}",
	"tooltip-pt-login": "Ana shawarar ku shiga akwantinku, amma ba dole ba ne",
	"tooltip-pt-logout": "Ban kwana",
	"tooltip-pt-createaccount": "Yana da kyau ku kirkiri account; amma ba dole bane",
	"tooltip-ca-talk": "Mahawara kan shafin bayannai",
	"tooltip-ca-edit": "Gyara wannan shafin",
	"tooltip-ca-addsection": "Fara sabon sashe",
	"tooltip-ca-viewsource": "Wannan shafi yana da kariya.\nKuna iya duba tushensa.",
	"tooltip-ca-history": "Tsoffin sufofin wannan shafi",
	"tooltip-ca-protect": "Kare wannan shafi",
	"tooltip-ca-delete": "Soke wannan shafi",
	"tooltip-ca-move": "Gusar da wannan shafi",
	"tooltip-ca-watch": "A daɗa wannan shafi cikin jerina na bin sawu",
	"tooltip-ca-unwatch": "Ku soke wannan shafi daga jerinku na bin sawu",
	"tooltip-search": "Binciko {{SITENAME}}",
	"tooltip-search-go": "A je ga shafi mai wannan suna idan akwai shi",
	"tooltip-search-fulltext": "Binciki shafuna masu wannan matani",
	"tooltip-p-logo": "Duba babban shafin",
	"tooltip-n-mainpage": "Duba shafin Marhabin",
	"tooltip-n-mainpage-description": "Duba shafin marhabin",
	"tooltip-n-portal": "A game da wannan shiri, abinda za a iya yi, ina za a samu abubuwa",
	"tooltip-n-currentevents": "Nemo bayannai kan yanayin labarun yau",
	"tooltip-n-recentchanges": "Jerin sabin sauye-sauye a wannan Wiki",
	"tooltip-n-randompage": "Nuno wani shafi da ka",
	"tooltip-n-help": "Nuno taimako",
	"tooltip-t-whatlinkshere": "Jerin duk shafunan Wiki da ke da mahaɗi a nan",
	"tooltip-t-recentchangeslinked": "Sauye-sauyen baya-bayan nan a shafuna masu mahaɗi daga wannan shafi",
	"tooltip-feed-rss": "Kwararen RSS na wannan shafi",
	"tooltip-feed-atom": "Kwararen Atom na wannan shafi",
	"tooltip-t-contributions": "Jerin gudummuwar wannan {{GENDER:$1|ma'aikaci}}",
	"tooltip-t-emailuser": "Aika imail zuwa ga {{GENDER:$1|ma'aikacin}}",
	"tooltip-t-upload": "Girke fayiloli",
	"tooltip-t-specialpages": "Jerin duk shafuna na musamman",
	"tooltip-t-print": "Wannan shafi a sufar bugawa",
	"tooltip-t-permalink": "Mahaɗin dindindin zuwa ga zubin baya na wannan shafi",
	"tooltip-ca-nstab-main": "Duba shafin bayannai",
	"tooltip-ca-nstab-user": "Duba shafin ma'aikaci",
	"tooltip-ca-nstab-special": "Wannan shafi ne na musamman, ba za ku iya yi masa gyara ba",
	"tooltip-ca-nstab-project": "Duba shafin shirin",
	"tooltip-ca-nstab-image": "Duba shafin fayil",
	"tooltip-ca-nstab-template": "Duba mulun",
	"tooltip-ca-nstab-category": "Duba shafin rukuni",
	"tooltip-minoredit": "Alamta wannan a matsayin ƙaramin gyara",
	"tooltip-save": "Ku adana sauye-sauyenku",
	"tooltip-preview": "Ku tantance sauye-sauyenku. Ku daure ku yi amfani da wannan kafin ku adana su:",
	"tooltip-diff": "Na nuna sauye-sauyen da kuka yi wa matanin",
	"tooltip-compareselectedversions": "Duba bambanci tsakanin zaɓaɓɓun zubi biyu na wannan shafi",
	"tooltip-watch": "Ku daɗa wannan shafi cikin jerinku na bin sawu",
	"tooltip-rollback": "\"Banyewa\" tana soke sauye-sauyen da mutunen baya ya yi da kiliki guda",
	"tooltip-undo": "\"Janyewa\" tana soke wannan gyaran ta kuma buɗa fom kin gyara mai rigya-gani.\nTana ba da damar bayyana dalilin soke gyaran.",
	"simpleantispam-label": "Kar ku cika wannan!",
	"pageinfo-toolboxlink": "Bayanin shafi",
	"previousdiff": "Sauyin baya",
	"nextdiff": "Gyaran gaba →",
	"widthheightpage": "$1 ×$2, $3 {{{{PLURAL:$3|feji|fejina}}",
	"file-info-size": "pikisal $1 × $2, girman fayil: $3, irin MIME: $4",
	"file-nohires": "Babu wata babbar saƙa.",
	"svg-long-desc": "Fayil kin SVG, saƙar fikisal $1 x $2, girman fayil: $3",
	"show-big-image": "Hoton asali",
	"show-big-image-preview": "Yanayin wannan rigayi gani: $1.",
	"show-big-image-other": "Wasu {{PLURAL:$2|yarjejeniya|yarjejeniyoyi}}: $1.",
	"show-big-image-size": "$1 × $2 pixels",
	"ilsubmit": "Nema",
	"ago": "$1 da {{PLURAL:$1|ya|suka}} wuce",
	"bad_image_list": "Fasalin yana kamar haka:\n\nZa a lura da layukan jeri kawai (masu farawa da *).\nZaren farko a kan layi ya kamata ya nuna fayil maras kyau.\nSauran mahaɗai a kan layin keɓaɓɓu ne, wato zuwa ga shafuna inda fayil kin zai iya kasancewa.",
	"metadata": "bayannan meta",
	"metadata-help": "Wannan fayil ya ƙumshi ƙarin bayani daga kyamarar dijita ko sikanan da aka yi amfani da su.\nIdan an sauya fayil kin, to wasu bayannan na ainahi ba za su fito ba sosai a cikin sabon fayil kin.",
	"metadata-expand": "Nuna ƙananan bayannai",
	"metadata-collapse": "Ɓoye ƙananan bayannai",
	"metadata-fields": "Gurabun bayannan meta na EXIF da ke jere cikin wannan saƙo, za a saka su ne cikin shafin zayyana majigin, idan aka taƙaita jadawalin bayannan metan.\n Wasu gurabun za a ɓoye su bisa manufa.\n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* isospeedratings\n* focallength\n* artist\n* copyright\n* imagedescription\n* gpslatitude\n* gpslongitude\n* gpsaltitude",
	"namespacesall": "duka",
	"monthsall": "duka",
	"imgmultipagenext": "Shafi na gaba",
	"imgmultigo": "Jeka",
	"imgmultigoto": "zuwa ga shafi $1",
	"watchlisttools-view": "Duba sauye-sauyen da suka dace",
	"watchlisttools-edit": "Duba kuma gyara jerin bin sawu",
	"watchlisttools-raw": "Gyara jerin bin sawu",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|tattaunawa]])",
	"redirect-summary": "Wannan muhimmin shafi na komawa zuwa fayil (bayar da sunan fayil din), wani shafi (given a revision ID or page ID), shafin ma'aikaci (given a numeric user ID), ko mashigar log (given the log ID). Usage: [[{{#Special:Redirect}}/file/Example.jpg]], [[{{#Special:Redirect}}/page/64308]], [[{{#Special:Redirect}}/revision/328429]], [[{{#Special:Redirect}}/user/101]], or [[{{#Special:Redirect}}/logid/186]].",
	"redirect-submit": "Tafi",
	"redirect-file": "Sunan Fayil",
	"fileduplicatesearch-submit": "Nema",
	"specialpages": "Shafuna na musamman",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|Tag|Tags}}]]: $2",
	"tags-active-yes": "Eh",
	"tags-active-no": "A'a",
	"deletepage": "Soke shafin",
	"htmlform-submit": "Shigar da sakon",
	"logentry-newusers-create": "Anyi kirkiri sabon account $1",
	"logentry-upload-upload": "$1 {{GENDER:$2|ya loda|ta loda}} $3",
	"searchsuggest-search": "Binciko {{SITENAME}}",
	"duration-days": "$1 {{PLURAL:$1|rana|ranaku}}",
	"skin-view-create-local": "Ƙara bayanin gida",
	"nstab-mainpage": "Babban shafi",
	"skin-view-edit-local": "Gyara bayanin gida",
	"skin-action-protect": "Karewa",
	"skin-action-delete": "Gogewa",
	"skin-action-move": "Gusarwa"
}
